#bloc_top {
	width:auto;
	margin:0;
	float:none;
	margin: 0 auto;
	
}
#bloc_brand {
	background-color: #EBEBEB;
        padding: 10px;
	color: #6e737a;
    width: 975px;
    margin: 0 auto;
}

#bloc_brand .brand_img{
	margin-right: 10px;
	border: 1px solid black;
	float: left;
}

#pbr_listCateg {
    margin-bottom: 30px;
}

#pbr_listCateg .td_categ {
    background-color: #fff;
    width: 318px;
    border: 5px solid #EBEBEB;
    padding: 10px;
}

#pbr_listCateg .ul_categ {
     margin-left: 10px;
     padding-left: 10px;
}

#pbr_listCateg .li_categ {
    line-height: 15px;
    list-style-image: url('../img/link.png');
}

#pbr_listCateg .a_li_categ {
    color: black;
    font-size: 12px;
    line-height: 15px;
    text-decoration: none;
}

#pbr_listCateg .a_li_categ:hover {
    text-decoration: underline;
    color: #087fa9;
}

.span_productCount{
    color: #6E737A;
}

